body, td, p, form, select, input  { color: #000000; font-size: 10pt; font-family: MS UI Gothic, "ＭＳ Ｐゴシック", Osaka, 平成角ゴシック, 中ゴシック体
        scrollbar-face-color: #f0ffe6;
        scrollbar-highlight-color: #FFFFFF;
        scrollbar-base-color:#f0ffe6;
        scrollbar-shadow-color: #f0ffe6;
        scrollbar-3dlight-color: #336633;
        scrollbar-arrow-color: #336633;
        scrollbar-track-color: #FFFFFF;
        scrollbar-darkshadow-color: #336633; }

a:link{text-decoration:none;color:#333399}/*リンクの設定*/
a:active{text-decoration:none;color:#333399}/*アクティブリンク*/
a:visited{text-decoration:none;color:#333399}/*訪問済みリンク*/
a:hover{text-decoration:underline;color:#FF3366}/*マウス通過時のアンダーライン*/
.size8 { font-size: 8pt }
.size9 { font-size: 9pt }
.size11 { font-size: 11pt }
.size12 { font-size: 12pt }
.size14 { font-size: 14pt }
.size16 { font-size: 16pt }